/* Mapleholt.net stylesheet -- styled for mobile first */

body {
    background: #000;
    font-size: 20px;
    font-family: Tahoma, Verdana, Helvetica, Arial;
    width: 100%;
}
h1 {
    color: #005;
    padding-left: 10px;
}
#wrapper {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    Background: #fff;
}

#banner, #footer {
    width: 100%;
    background: #779bbf;
}

#banner img {
    width: 75%;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#banner p {
    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
    color: #eee;
    text-align: right;
    margin-right: 5px;
    display: block;
}

div.infoblock, div.infoblock2 {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    color: #000;
}
.infoblock img {
    width: 100%;
    border: 2px solid #eee;
    border-radius: 20px;
}
.infoblock p {
    color: #000;
}

.iffy, .iffy2 {
    display: none;
}



/* Tablets, etc */
@media screen and (min-width: 600px) {
    #wrapper {
        width: 55%;
    }    
    #banner img {
        width: 50%;
    }
    #banner {
        height: 100px;
    }
    #banner p {
        display: block;        
        float: right;
        clear: all;
        margin-top: 0;
        padding-top: 10px;
        padding-right: 10px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    div.main {
        padding-top: 20px;
    }
    div.infoblock, div.infoblock2 {
        DISPLAY: inline-block;
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
        background: #fff;
        vertical-align: top;
        padding-bottom: 10px;
    }
    .infoblock p {
        color: #000;
    }
    .iffy, .iffy2 {
        display: none;
    }

}

/* Large Desktops */
@media screen and (min-width: 1200px) {
    body {
        font-size: 16px;
    }
    #wrapper {
        width: 94%;
    }
    #banner {
        height: auto;
    }
    #banner img {
        width: 25%;
    }
    #banner p {
        display: block;        
        float: right;
        clear: all;
        margin-top: 0;
        padding-top: 10px;
        padding-right: 10px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    div.main {
        padding-top: 20px;
    }
    div.infoblock {
        DISPLAY: inline-block;
        width: 31%;
        margin-left: 1%;
        margin-right: 1%;
        background: #fff;
        vertical-align: top;
    }
    div.infoblock2 {
        DISPLAY: inline-block;
        width: 64%;
        margin-left: 1%;
        margin-right: 1%;
        background: #fff;
        vertical-align: top;
    }
    .infoblock p {
        color: #000;
    }
    .iffy {
        display: block;
    }
    .iffy2 {
        display: INLINE-BLOCK;
    }
        
}
